» Ubuntu » パッケージ

Error

two or more packages specified (xdg-utils natty)